[packman] [PM] mlt 0.3.0-0.pm.1 (openSUSE 10.3/i586)

Toni toni at links2linux.de
Fri Sep 19 14:12:38 CEST 2008


Am Freitag, 19. September 2008 schrieb Michael Schueller:
> Hallo Toni
>
> K├Ânntest Du bitte mlt und mlt++ gegen die aktuelle sox und libmad
> kompilieren ?
> Zur Zeit kann ich mlt-devel nicht installieren, weil es mad-devel
> erwartet. Mad-devel wurde aber durch libmad-devel ersetzt.
das neue mad Paket provided jetzt auch mad-devel

erspart mir den rebuild :)

> Besten Dank
> Micha



-- 
have fun
Toni




More information about the Packman mailing list